Loading...
Searching...
No Matches
erase.c File Reference

GRASS cairo display driver - erase screen. More...

`#include "cairodriver.h"`
Include dependency graph for cairodriver/erase.c:

Go to the source code of this file.

## Functions

void | Cairo_Erase (void)
| Erase screen.

## Detailed Description

GRASS cairo display driver - erase screen.

(C) 2007-2008 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/erase.c.

## Function Documentation

## Cairo_Erase()

void Cairo_Erase | ( | void |  | ) |

Erase screen.

Definition at line 20 of file cairodriver/erase.c.

References ca, cairo, and G_debug().

Referenced by Cairo_Driver().